.show-nav #appu2 a {
color: var(--color-text-regular) !important;}
.campus-swiper-prev:after,.campus-swiper-next:after{
    font-family: "iconfont";
    font-size: inherit;}
.campus-swiper-prev:after {
    content: "\e6ee";}
.campus-swiper-next:after {
    content: "\e6f0";}
.campus-swiper-container{
    overflow: visible;}
